.contentWrapper{
	width : 940px;
}

.widgetBox{
    border: 1px solid #eaeaea;
    box-shadow: 2px 2px 0 #f2f2f2;
    display: inline;
    float: left;
    margin: 12px 0 25px 30px;
    width: 270px;
}

.widgetBoxHeader{
    background: none repeat scroll 0 0 #f6f6f6;
    border: 1px solid #eaeaea;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 0 16px 17px;
}

.widgetBoxContent{
	padding-left : 27px;
}

.widgetBoxContent li{
	list-style-image: url('/cssportal/css/cssweb/images/greenArrow.png');
    font-family: arial;
    font-size: 12px;
	padding: 0px 0px 10px 0px;
}

.bodyContentHeading {
	font-size : 20pt;
	font-weight : normal;
}

.bodyContentMainContainer p {
    font-size: 12px;
    font-style: normal;
}

.bodyContentMainContainer ul {
    font-size: 12px;
    list-style-type: disc;
    margin: 3px 0 3px 15px;
    padding: 0 0 10px 12px;
}

.bodyContentMainContainer ul li {
    line-height: 15px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.greenArrow, .horizontalGreenArrow {
    margin: 5px 0 10px !important;
}

.greenArrow li, .horizontalGreenArrow li {
    list-style: url('/cssportal/css/cssweb/images/greenArrow.png');
    padding: 0;
}

.description {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 1em;
}

.colLft {
    float: left;
    margin-right: 15px;
    overflow: hidden;
    width: 625px;
}

.content50Lft {
    float: left;
    margin-right: 15px;
    width: 305px;
}

.content50Rt {
    float: left;
    width: 305px;
}


.linkNote {
    font-size: 1.1em;
    line-height: 1.3em;
}



.bodyContentMainContainer {
    line-height: 1.5em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    color: #454545;
    font-family: Arial,Helvetica,sans-serif;
}

/* --------- Prelogin luci custom homepage style ----------- */

img {
    max-width: 100%;
}

[data-ntap-theme~=dark], 
[data-ntap-theme~=dark] 
.n-blockquote__footer, 
[data-ntap-theme~=dark] .n-content-metadata, 
[data-ntap-theme~=dark] p {
    color: #fff;
}

.n-hero-grid__section {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.n-hero__card-img, 
.n-hero__video-poster, 
.n-video-container {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
.n-hero__card-img img, 
.n-hero__video-poster img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}
.n-hero-main .n-hero__card-content, 
.n-hero__card-content {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.n-hero__card-img img {
    -o-object-fit: cover;
    object-fit: cover;
}
.n-hero__card-img img, .n-hero__image {
    font-family: 'object-fit: cover;';
}
.n-layout-flex__item:hover{
    background : #26a9e0;
}
.n-layout-flex__item:hover a, 
.n-layout-flex__item:hover p{
    color : #fff;
    text-decoration : none;
}

.n-hero__card-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    padding: 96px 12px;
    position: relative;
    width: 100%;
    z-index: 100;
}

.button__icon, 
.button__icon.n-icon-arrow-circle-o-right {
    height: 22px;
    width: 22px;
}
.button__icon {
    fill: #0067c5;
    position: relative;
    top: -1px;
}
.button__icon, .button__text {
    display: inline-block;
    vertical-align: middle;
}
.button__icon, .button__text {
    display: inline-block;
    vertical-align: middle;
}
.n-hero {
    overflow: hidden;
    position: relative;
}
.n-hero picture {
    display: block;
    height: 200px;
    width: 100%;
}
.n-hero__image, .n-hero__video {
    height: 200px;
    object-fit: cover;
    width: 100%;
}
.n-paragraph, 
.n-paragraph-fine-print, 
.n-paragraph-lead, p {
    font-weight: 300;
    color: #454545;
    font-family: 'Gotham Narrow SSm A','Gotham Narrow SSm B',Helvetica,Arial,sans-serif;
    font-style: normal;
}
.n-hero-align--center {
    text-align: center;
}
.n-hero__content {
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: calc(50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.n-hero-align--center {
    text-align: center;
}
.n-paragraph-lead {
    font-size: 24px;
    line-height: 1.5;
    display: none;
    margin-bottom: 24px;
}
.n-band, .n-band__section {
    position: relative;
}
.n-band--centered, .n-feature-block__align--center {
    text-align: center;
}
.n-feature-block.n-layout-flex__item.n-feature-block__align--center {
    /*min-height: 320px;*/
    padding : 1em .5em 0 .5em;
}
.n-layout-flex__item {
    margin-bottom: 24px;
}
.n-feature-block {
    margin-bottom: 24px;
    padding: 0;
}
.n-feature-block__text {
    font-family: 'Gotham Narrow SSm A','Gotham Narrow SSm B',Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-style: normal;
}
.n-paragraph, .n-paragraph-fine-print, .n-paragraph-lead, p {
    font-weight: 300;
    color: #454545;
    font-family: 'Gotham Narrow SSm A','Gotham Narrow SSm B',Helvetica,Arial,sans-serif;
    font-style: normal;
}
.n-paragraph, p {
    font-size: 16px;
    line-height: 1.5;
}
.n-band {
    height: 100%;
    padding: 24px 0;
}
.n-band, .n-band__section {
    position: relative;
}
.n-feature-block {
    background: #FFF;
    padding: 25px;
    position: relative;
    box-shadow: 2px 2px lightgrey;
    border: 1px solid lightgray;
}
.n-feature-block__title{
    overflow : hidden;
}

@media all and (min-width: 91.875em){
    .n-hero-grid {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1fr 1fr 0% !important;
        grid-template-columns: 1fr 1fr 1fr 0% !important;
        -ms-grid-rows : minmax(170px, 170px) minmax(170px, 170px) !important;
    }
    
    .n-hero-2, .n-hero-3 {
        -ms-grid-column-span: 2 !important;
        -ms-grid-column: 3 !important;
        grid-column: 3/span 2 !important;
        /*-ms-grid-row : 2;
        -ms-grid-row: 1;
        grid-row: 1;*/
    }
     .n-hero__card-content {
        padding: 12px;
    }
}
@media all and (min-width: 87.125em){
    .n-band {
        padding: 80px 0;
    }
}
@media all and (min-width: 64em){
    .n-hero-grid {
        grid-gap: 1px;
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
        -ms-grid-rows: minmax(170px,170px) minmax(170px,170px) !important;
        grid-template-rows: minmax(170px,170px) minmax(170px,170px);
    }
    .n-hero-main {
        -ms-grid-column-span: 2;
        -ms-grid-column: 1;
        grid-column: 1/span 2;
        grid-row: 1/3;
        -ms-grid-row-span: 2;
    }
    /*.n-hero-2, .n-hero-3 {
        -ms-grid-column: 3 !important;
        grid-column: 3;
        -ms-grid-row: 1;
    }*/
    .n-hero picture, .n-hero__image, .n-hero__video {
        height: 340px;
    }
    .n-band__content {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    /*[data-ntap-layout~="5"] .n-layout-flex__item, 
    [data-ntap-layout~="5"] .n-layout-flex__item:nth-child(4), 
    [data-ntap-layout~="5"] .n-layout-flex__item:nth-child(5) {
        width: 16.66667%;
    }*/
    .n-feature-block {
        padding : 5px;
        margin-bottom: 0;
    }
    .n-band {
        padding: 64px 0;
    }
    .n-hero-grid__img--scale img{
        -webkit-transition: -webkit-transform 1.5s;
        transition: transform 1.5s;
        transition: transform 1.5s,-webkit-transform 1.5s;
    }
    .n-hero-grid__section:hover .n-hero-grid__img--scale img{
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}
@media all and (min-width: 48em){
    .prelogin-page__body{
        padding : 1em 0 9em 0 !important;
    }
    .n-hero-grid {
        /*display: -ms-grid;*/
        display: grid;
        -ms-grid-rows: 340px 233px auto;
        -ms-grid-columns: 1fr 1fr;
        /*grid-template-columns: 1fr 1fr;*/
    }
    /*.n-hero-2, .n-hero-3, .n-hero-main {
        -ms-grid-column-span: 2;
        -ms-grid-column: 1;
        grid-column: 1/span 2;
    }*/
    .n-hero-3 {
        -ms-grid-row: 2;
    }
    .n-hero .n-button__group, .n-paragraph-lead {
        display: block;
    }
    .n-paragraph-lead {
        font-size: 24px;
        line-height: 1.33333;
    }
    .n-hero .n-button__group, .n-paragraph-lead {
        display: block;
    }
    .n-hero picture, .n-hero__image, .n-hero__video {
        height: 284px;
    }
    .n-band__section-header-title {
        margin-bottom: 48px;
    }
    .n-layout-flex {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin: 0 auto;
        /*padding: .83333%;*/
        width: 100%;
    }
    .n-layout-flex__item {
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        margin-left: .83333%;
        margin-right: .83333%;
        width: 31.66667%;
    }
    [data-ntap-layout~="5"] .n-layout-flex__item {
        width: 18%;
    }
    .n-band {
        padding: 48px 0;
    }
    .n-hero-grid__img--scale img{
        -webkit-transition: -webkit-transform 1.5s;
        transition: transform 1.5s;
        transition: transform 1.5s,-webkit-transform 1.5s;
    }
    .n-hero-grid__section:hover .n-hero-grid__img--scale img{
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}
@media all and (min-width: 26.25em){
    .prelogin-page__body{
        padding : 10px 0;
    }
    .header-title {
        margin-bottom: 20px;
    }
    .n-paragraph-lead {
        font-size: 20px;
        line-height: 1.2;
    }
    .n-paragraph, p {
        font-size: 16px;
        line-height: 1.5;
    }
    .n-hero-grid__img--scale img{
        -webkit-transition: -webkit-transform 1.5s;
        transition: transform 1.5s;
        transition: transform 1.5s,-webkit-transform 1.5s;
    }
    .n-hero-grid__section:hover .n-hero-grid__img--scale img{
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}
.offcanvas_body{
    overflow:hidden;
}

.offcanvas_body .n-off-canvas-menu {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.n-anchor-background-neutral-60 {
  background: #666666; }

.n-anchor-link__list {
  list-style: none;
  text-align: center; }
.n-anchor-link__list-item {
  display: inline-block;
  margin-bottom: 0;
  padding: 12px 0; }
.n-anchor-link__link {
  font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  display: block;
  padding: 12px;
  margin-right: 6px;
  text-transform: uppercase;
  vertical-align: middle; }
  .n-anchor-link__link:hover {
    text-decoration: none; }
  .n-anchor-background-neutral-60 .n-anchor-link__link {
    color: #FFFFFF; }
.n-anchor-link__icon {
  height: 14px;
  vertical-align: middle;
  width: 14px;
  margin-left: 6px; }
  .n-anchor-link__link:hover .n-anchor-link__icon {
    -webkit-animation: bounceDown 1s;
            animation: bounceDown 1s;
    -webkit-transform-origin: center bottom;
            transform-origin: center bottom; }
  .n-anchor-background-neutral-60 .n-anchor-link__icon {
    fill: #FFFFFF; }
@media screen and (max-width: 64em) {
  .n-anchor-links {
    display: block; } }
@media screen and (max-width: 87.125em) {
  .n-anchor-link__list-item:last-child {
    margin-right: 0; } }
